<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>ROYTIP</title>

    <link rel="shortcut icon" href="{{{ asset('img/logo.png') }}}">
    <link href="{{ asset('vendor\bootstrap\css\bootstrap.min.css') }}" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet">
    <link href="{{ asset('vendor/fontawesome-free/css/all.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/resume.min.css') }}" rel="stylesheet">
    <style>
        body {
                background-image: url({{url('img/background.png')}});
            }
        .bt {
            text-align: center;
            font-size: 20px;
            width: 300px;
            height: 100px;
        }

        .postbox {
            border: 1px solid black;
            padding: 25px;
            margin: 25px;
        }
    </style>
</head>

<body>
    <div id="app">
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <span class="d-block d-lg-none">พันทิป</span>
                <span class="d-none d-lg-block">
                    <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/LOGOROYTIP.png" alt="">
                </span>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#Home">หน้าหลัก</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/Category">เลือกหมวดหมู่</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/Login">ตั้งกระทู้</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/Login">เช็คกระทู้</a>
                    </li>
                    <li class="nav-item">
                        <br><br><br><br><br><br><br><br>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/Login">เข้าสู่ระบบ</a>
                        <!-- <a class="nav-link js-scroll-trigger" href="{{ route('login') }}">เข้าสู่ระบบ</a> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/Register">สมัครสมาชิก</a>
                        <!-- <a class="nav-link js-scroll-trigger" href="{{ route('register') }}">สมัครสมาชิก</a> -->
                    </li>
                </ul>
            </div>
        </nav>
        <main class="py-4">
            @include('inc.messages')
            @yield('content')
        </main>
    </div>
    <script>
        function myFunction() {
            var x = document.getElementById("myDIV");
            if (x.style.display === "none") {
                x.style.display = "block";
            } else {
                x.style.display = "none";
            }
        }
    </script>
</body>

</html>