<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>ร้อยทิป</title>
    <link rel="shortcut icon" href="{{{ asset('img/logo.png') }}}">
    <link href="{{ asset('vendor\bootstrap\css\bootstrap.min.css') }}" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet">
    <link href="{{ asset('vendor/fontawesome-free/css/all.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/resume.min.css') }}" rel="stylesheet">
    <style>
        body {
            background-image: url({{url('img/background.png')}});
        }
        .bt {
            text-align: center;
            font-size: 20px;
            width: 300px;
            height: 100px;
        }

        .postbox {
            border: 1px solid black;
            padding: 25px;
            margin: 25px;
        }
    </style>
</head>

<body id="page-top">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">
            <span class="d-block d-lg-none">พันทิป</span>
            <span class="d-none d-lg-block">
                <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="https://www.img.in.th/images/6cca9c7852088f5e03845d2404f436fd.png?fbclid=IwAR0gUAUCQewvscw9f77se9DnOll52N7tqx9gQ5CJbsx6g1FiY6hNnsUhTGc" alt="">
            </span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="/">หน้าหลัก</a>
                </li>
                <li class="nav-item">
                    <br><br><br><br><br><br><br><br>
                </li>
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="/Login">เข้าสู่ระบบ</a>
                    <!-- <a class="nav-link js-scroll-trigger" href="{{ route('login') }}">เข้าสู่ระบบ</a> -->
                </li>
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="/Register">สมัครสมาชิก</a>
                    <!-- <a class="nav-link js-scroll-trigger" href="{{ route('register') }}">สมัครสมาชิก</a> -->
                </li>
            </ul>
        </div>
    </nav>

    <div class="container-fluid p-0">
        <!-- Home -->
        <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="Home">
            <div class="w-100">
                <h1 class="mb-0">ร้อยทิป
                    <span class="text-primary">Roytip</span>
                </h1><br><br>
                <div class="social-icons">
                    <a href="#">
                        <i class="fab fa-facebook-f"></i>
                    </a>
                    <a href="#">
                        <i class="fab fa-linkedin-in"></i>
                    </a>
                    <a href="#">
                        <i class="fab fa-github"></i>
                    </a>
                    <a href="#">
                        <i class="fab fa-twitter"></i>
                    </a>
                </div>
            </div>
        </section>

        <hr class="m-0">
        <!-- Check -->


    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="{{ asset('vendor/jquery/jquery.min.js') }}"></script>
    <script src="{{ asset('vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset('vendor/jquery-easing/jquery.easing.min.js') }}"></script>
    <script src="{{ asset('js/resume.min.js') }}"></script>
</body>


</html>