<!DOCTYPE html>
<html lang="en">

<head>
    <title>REGISTER</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="img/logo.png" />
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
    <link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
    <link rel="stylesheet" type="text/css" href="css/util.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
</head>

<body>
    <div class="limiter">
        <div class="container-login100">
            <div class="wrap-login100">
                <div class="login100-pic js-tilt" data-tilt>
                    <img src="img/img_LogRe.png" alt="IMG">
                </div>

                <form method="POST" action="{{ route('register') }}" class="login100-form validate-form">
                    @csrf
                    <span class="login100-form-title">
                        ROYTIP REGISTER
                    </span>
                    <!-- Name -->
                    <div class="wrap-input100 validate-input">
                        <input id="name" type="text" class="input100 {{ $errors->has('name') ? ' is-invalid' : '' }}" name="name" value="{{ old('name') }}" placeholder="{{ __('Name') }}" required autofocus>
                        <span class="focus-input100"></span>
                        <span class="symbol-input100">
                            <i class="fa fa-id-card-o" aria-hidden="true"></i>
                        </span>
                        @if ($errors->has('name'))
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $errors->first('name') }}</strong>
                        </span>
                        @endif
                    </div>

                    <!-- Email -->
                    <div class="wrap-input100 validate-input">
                        <input id="email" type="email" class="input100 {{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ old('email') }}" placeholder="{{ __('E-Mail Address') }}" required>
                        <span class="focus-input100"></span>
                        <span class="symbol-input100">
                            <i class="fa fa-id-card-o" aria-hidden="true"></i>
                        </span>
                        @if ($errors->has('email'))
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $errors->first('email') }}</strong>
                        </span>
                        @endif
                    </div>
                    <!-- Password -->
                    <div class="wrap-input100 validate-input">
                        <input id="password" type="password" class="input100 {{ $errors->has('password') ? ' is-invalid' : '' }}" name="password" placeholder="{{ __('Password') }}" required>
                        <span class="focus-input100"></span>
                        <span class="symbol-input100">
                            <i class="fa fa-lock" aria-hidden="true"></i>
                        </span>
                        @if ($errors->has('password'))
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $errors->first('password') }}</strong>
                        </span>
                        @endif
                    </div>
                    <!-- Confirm Password -->
                    <div class="wrap-input100 validate-input">
                        <input id="password-confirm" type="password" class="input100 form-control" name="password_confirmation" placeholder="{{ __('Confirm Password') }}" required>
                        <span class="focus-input100"></span>
                        <span class="symbol-input100">
                            <i class="fa fa-lock" aria-hidden="true"></i>
                        </span>
                    </div>

                    <br>
                    <div class="form-group ">
                        <div class="col-md-12 ">
                            <a href="/" class="btn btn-primary bb">
                                back
                            </a>
                            <button type="submit" class="btn btn-success float-right bb">
                                {{ __('Register') }}
                            </button>
                            <a class="btn btn-primary bb" href="/login/facebook"><i class="fa fa-facebook"></i> Facebook</a>
                            <a class="btn btn-primary bb" href="{{ url('/auth/redirect/google') }}" ><i class="fa fa-google"></i> Google</a>
                        </div>
                    </div>
            </div>
            </form>
        </div>
    </div>
    </div>
    <?php
    $servername = "localhost";
    $username = "root";
    $password = "";
    $dbname = "test";

    $conn = new mysqli($servername, $username, $password, $dbname);
    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    } else {
        if (isset($_GET['submit'])) {
            $U_USER = $_GET['Username'];
            $U_PASS = $_GET['pass'];
            $U_NAME = $_GET['Nickname'];

            $sql = "INSERT INTO `users`  (`name`, `email`, `password`) 
            VALUES ('$U_USER','$U_PASS','$U_NAME')";
            if ($conn->query($sql) === true) {
                // print("<script language='javascript'>window.location = '/login';</script>");
                echo "New record created successfully";
            } else {
                echo "Error: " . $sql . "<br>" . $conn->error;
            }
            $conn->close();
        } else {
            // echo 'กรุณากรอกข้อมูล';
        }
    }
    ?>

    <!----------------------------------------------------------------JS---------------------------------------------------------------------------- -->
    <script src="vendor/jquery/jquery-3.2.1.min.js" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script src="vendor/bootstrap/js/popper.js" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script src="vendor/select2/select2.min.js" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script src="vendor/tilt/tilt.jquery.min.js" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script type="9965159fe884f58a103521bc-text/javascript">
        $('.js-tilt').tilt({
            scale: 1.1
        })
    </script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script type="9965159fe884f58a103521bc-text/javascript">
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-23581568-13');
    </script>
    <script src="js/main.js" type="9965159fe884f58a103521bc-text/javascript"></script>
    <script src="https://ajax.cloudflare.com/cdn-cgi/scripts/a2bd7673/cloudflare-static/rocket-loader.min.js" data-cf-settings="9965159fe884f58a103521bc-|49" defer=""></script>

</body>

</html>