@extends('layouts.loin')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="col-md-8 cardshow" style="text-align: center;">
                <div class="card-header ff">Create Post</div>
                <div class="card-body">
                    <form accept-charset="UTF-8" action="{{ route('post.store') }}" method="POST" enctype="multipart/form-data">
                    {{ csrf_field() }}
                        <div class="form-group">
                            <select class="form-control" type="text" id="menu" name="menu" required>
                                <option>กีฬา</option>
                                <option>การ์ตูน</option>
                                <option>ความรัก</option>
                                <option>ไอที</option>
                                <option>การเมือง</option>
                                <option>อาหาร</option>
                                <option>สัตว์</option>
                                <option>เพลง</option>
                                <option>ภาพยนตร์</option>
                            </select>
                        </div>
                        <div class="form-group">
                            @csrf
                            <label class="label ff">Post Title: </label>
                            <input type="text" name="title" class="form-control" maxlength="255" required placeholder="ความยาวไม่เกิน 255 ตัวอักษร"/>
                        </div>
                        <div class="form-group">
                            <label class="label ff">Post Body: </label>
                            <textarea name="body" rows="10" cols="30" class="form-control" maxlength="999999" required placeholder="ความยาวไม่เกิน 999,999 ตัวอักษร"></textarea>
                        </div>
                        <div class="card">
                            <input type="file" name="image" accept="image/*">
                        </div>
                        <br>    
                        <div class="form-group card">
                            <input type="submit" name="submit" class="btn btn-success" />
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "test";

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} else {
    if (isset($_GET['submit'])) {
        $U_ME = $_GET['menu'];
        $U_H = $_GET['title'];
        $U_M = $_GET['body'];
        $sql = "INSERT INTO `posts`  (`category`, `title`, `body`) 
            VALUES ('$U_ME','$U_H','$U_M')";
        if ($conn->query($sql) === true) {
            echo "New record created successfully";
        } else {
            echo "Error: " . $sql . "<br>" . $conn->error;
        }
        $conn->close();
    } else {
        // echo 'กรุณากรอกข้อมูล';
    }
}
?>
@endsection